__dispatch_translate< std::string > Struct Reference

`#include <mia/core/svector.hh>`

Inheritance diagram for __dispatch_translate< std::string >:
[legend]
Collaboration diagram for __dispatch_translate< std::string >:
[legend]

## Static Public Member Functions

static bool | apply (const std::string &s, std::string &str)

## Detailed Description

Definition at line 73 of file svector.hh.

## Member Function Documentation

## apply()

bool __dispatch_translate< std::string >::apply | ( | const std::string & | s,
|  | std::string & | str )

inline static

Definition at line 74 of file svector.hh.

The documentation for this struct was generated from the following file:

- svector.hh